[Desktop Entry]
Version=1.0
Name=Clock
Comment=A sophisticated clock app providing world clock, alarm, stopwatch and timer functionality.
Keywords=time;alarm;alert;clock;world;stopwatch;
Exec=@EXEC@
Icon=@ICON@
Terminal=false
Type=Application
X-Lomiri-Touch=true
X-Lomiri-Default-Department-ID=accessories
X-Lomiri-Splash-Image=@SPLASH@
X-Lomiri-Splash-Color=#4d4d4d
X-Lomiri-Supported-Orientations=portrait
